
Flourish - Bug #7820

On behalf Consent not required if child turns 18 yrs and continuing with the caregiver

17/01/2025 12:58 - Gosego Masasa

Status: Closed Start date: 17/01/2025

Priority: Immediate Due date: 30/01/2025

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

This was discussed on the call on 16-Jan-25.

1. Kindly ensure the validation as per the above subject. On behalf of child consent SHOUlD NOT be required if the child is 18

years-signed continuation consent and has opted to continue with the caregiver.

Also take note of the scenario of the siblings in case the other sibling is not 18, we want on behalf consent to remain required for

that particular sibling.

History

#1 - 22/01/2025 14:50 - Ame Diphoko

- Assignee set to Ame Diphoko

#2 - 28/01/2025 12:05 - Ame Diphoko

- Due date set to 30/01/2025

#3 - 06/02/2025 14:43 - Ame Diphoko

- Status changed from New to Resolved

#4 - 03/03/2025 11:08 - Samuel Wilson Kgole

- File Screenshot 2025-03-03 at 10.50.37.png added

- Status changed from Resolved to Feedback

1. Maternal off study form must be completed if the young adult opted to continue to be on study not alongside with the caregiver.

2. If contact information has been changed (Q19 on child continued consent), ONLY young adult locator must be provided not the caregiver. see attached

screenshot

#5 - 06/03/2025 15:12 - Ame Diphoko

- Status changed from Feedback to Resolved

#6 - 11/03/2025 15:10 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

1. only young adult new locator is required after completing continued consent. Locator saving well.

2. Maternal off study form get activated, completed and saved well. Has put mother of caregiver off schedule and only child remained.
